/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* Allgemeine Aenderungen Start */


.mce-toolbar .mce-btn button, .qt-dfw {                                                                                     padding: 5px 5px !important;                                                                                  
      }    

.content-area {
    background-image: url("https://hortus-netzwerk.de/wp-content/uploads/2018/09/bg08.png");
    padding-left: 20px;
}


.content-left-sidebar .content-area {
    float: right;
    padding-left: 30px;
    padding-right: 0;
    border-left-width: 0 !important;
    border-right-width: 0;
}


#hortusheader {
text-align: center;
}


#site-header.vertical-header #site-logo {
    margin: 45px 0px 0px 0px;
}

#right-sidebar
 {
    border: 0px solid;
    background-image: url("https://hortus-netzwerk.de/wp-content/uploads/2018/09/bg08.png");
}
#left-sidebar
 {
    border: 0px solid;
    background-image: url("https://hortus-netzwerk.de/wp-content/uploads/2018/09/bg08.png");
}

.content-area {
    border-right-width: 0px;
}


.widget-area .sidebar-box {
    padding: 15px 10px 10px 15px;
}

.single-page-article {
    padding: 15px 10px 10px 15px;
}
.single .thumbnail img {
    display: none;
}

.thumbnail-caption {
    display: none;
}

.sidebar-container li ul, li ol {
    margin: 0 0 0 25px !important;
    list-style-type: circle !important;
}

#wpadminbar #wp-admin-bar-wp-logo>.ab-item {
    display: none;
}

#wpadminbar {
    direction: ltr;
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    line-height: 2.46153846;
    height: 32px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    min-width: 600px;
    z-index: 99999;
    background: #534a41;
}


.page-header .page-header-title {
    line-height: 0.7 !important;
}

.cat-item:not(.kbx-parent-cat-item):before {
    display: none;
}

.ui-tooltip-default .ui-tooltip-titlebar, .ui-tooltip-default .ui-tooltip-content {
    border-color: #F1D031;
    background-color: #eceedf;
    color: #555;
}

/* Allgemeine Aenderungen Ende */

/* Aenderungen Kalender Start */

.ui-widget-header {
    border: 1px solid #f7f8f2;
    background: #eceedf url(images/ui-bg_gloss-wave_35_f6a828_500x100.png) 50% 50% repeat-x;
    color: #838e4b;
    font-weight: bold;
}


.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: 1px solid #fed22f;
    background: #ffe79d url(images/ui-bg_highlight-soft_75_ffe45c_1x100.png) 50% top repeat-x;
    color: #363636;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: 1px solid #fbd850;
    background: #ffffff url(images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;
    font-weight: bold;
    color: #a85463;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #cccccc;
    background: #f6f6f6 url(images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x;
    font-weight: bold;
    color: #838e4b;
}



/* Aenderungen Kalender Ende */



/* BP Birthday Aenderungen Start */
ul.birthday-members-list li img.avatar {
    margin-right: 5px;
    width: 20px;
}
.birthday-members-list .send-message {
    display: block;
    width: 144px;
    background: #A85463;
    padding: 0px;
    text-align: center;
    border-radius: 5px;
    color: white;
    font-weight: bold;
    font-size: 12px;
    width: 100%;
}


/* BP Birthday Aenderungen Ende */


/* Community Aenderungen Start */

.bp-navs ul li.selected a {
    color: #a85463 !important;
    opacity: 1;
}



.buddypress-wrap .select-wrap select {
text-indent: 0px !important;
}


.bp-navs ul li a {
    display: inline !important;
}

button.mfp-close {
    margin-right: 200px;
}

.mfp-inline-holder .mfp-content {
    width: 75% !important;
    /* cursor: auto; */
}

.mfp-arrow-right {
    right: 160px !important;
}

#TB_caption {
    height: 25px;
    padding: 0px 0px 0px 25px;
    float: left;
}


#TB_closeWindow {
    height: 25px;
    padding: 0px 0px 0px 0;
    float: right;
}

.bpfb_actions_container.bpfb-theme-new .bpfb_toolbarItem, .bpfb_actions_container.bpfb-theme-new .bpfb_toolbarItem:visited, .bpfb_actions_container.bpfb-theme-new .bpfb_toolbarItem:hover {
    color: #8a8f3e;
}

.bpfb_actions_container.bpfb-theme-new .bpfb_toolbarItem:active, .bpfb_actions_container.bpfb-theme-new .bpfb_toolbarItem.bpfb_active {
    color: #ac515e;
}


.bpfb_controls_container .qq-upload-button {
    background: rgba(131,142,75,0.1)!important;
    color: #ac515e;
    padding: 3px;
}


.bpfb_controls_container .qq-upload-button {
    display: block;
    width: 200px;
    padding: 10px;
    text-align: center;
    background: #880000;
    border-bottom: 0px solid #ddd;
    color: #ac515e;
}

.sidebar-box ul li {
    list-style-type: none;
}

#text-15 {
    margin-bottom: 0px !important;
}
#em_calendar-3 {
    margin-bottom: 0px !important;
}


.widget-area {
    padding-left: 0px!important;
}

.activity-list.bp-list {
    padding: 10px !important;
}

.activity-list .activity-item div.item-avatar img {
    margin-left: 10px;
}


ul.lcp_catlist {
    list-style: none;
}

.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 0px !important;
}


.elementor-element-cc50472 ul.lcp_catlist {
    white-space: nowrap;
    overflow: hidden;
    text-overflow:ellipsis;
}
.elementor-element-3fe5267 ul.lcp_catlist {
    white-space: nowrap;
    overflow: hidden;
    text-overflow:ellipsis;
}
.elementor-element-da0aada ul.lcp_catlist {
    white-space: nowrap;
    overflow: hidden;
    text-overflow:ellipsis;
}


.elementor-element-216fef9 section.kbx-articles {
    box-sizing: border-box;
    padding: 0;
}
.elementor-element-216fef9 #categoryHead {
   display: none;
}
.elementor-element-216fef9 .rt-reading-time {
   display: none !important;
}
.elementor-element-216fef9 .articleList li {
   margin: 0;
}
.elementor-element-2df34900 section.kbx-articles {
    box-sizing: border-box;
    padding: 0;
}
.elementor-element-2df34900 #categoryHead {
   display: none;
}
.elementor-element-2df34900 .rt-reading-time {
   display: none !important;
}
.elementor-element-2df34900 .articleList li {
   margin: 0;
}
.elementor-element-2df34900 .fa.fa-file-text-o:before {
    content: none;
}
.elementor-element-2df34900 .kbx-articles > .articleList {
    list-style: outside none none;
    margin: 0 0 38px;
    padding: 0 !important;
    min-height: 300px;
} 

.elementor-element-3d584c22 section.kbx-articles {
    box-sizing: border-box;
    padding: 0;
}
.elementor-element-3d584c22 #categoryHead {
   display: none;
}
.elementor-element-3d584c22 .rt-reading-time {
   display: none !important;
}
.elementor-element-3d584c22 .articleList li {
   margin: 0;
}
.elementor-element-3d584c22 .fa.fa-file-text-o:before {
    content: none;
}
.elementor-element-3d584c22 .kbx-articles > .articleList {
    list-style: outside none none;
    margin: 0 0 38px;
    padding: 0 !important;
    min-height: 300px;
}

.menu ul li {
    list-style-type: none;
}
.sub-menu ul li {
    list-style-type: none;
}
.elementor-element-6cf7f2b ul {
    list-style-type: none;
}
.elementor-element-6cf7f2b ul {
    list-style-type: none;
}
.elementor-element-6cf7f2b ul li::before {
    content: "\23E3";
    color: #AC515E;
    margin-right: 1em;
}
 
.elementor-element-d3110a1 ul {
    list-style-type: none;
}
.elementor-element-d3110a1 ul {
    list-style-type: none;
}
.elementor-element-d3110a1 ul li::before {
    content: "\23E3";
    color: #AC515E;
    margin-right: 1em;
}
 

.elementor-element-0ef67e7 ul {
    list-style-type: none;
}
.elementor-element-a825f7e ul {
    list-style-type: none;
}
.elementor-element-0ef67e7 ul li::before {
    content: "\23E3";
    color: #AC515E;
    margin-right: 1em;
}
 

.elementor-element-b1a31be .activity-inner {
    font-size: 14px;
}
.elementor-element-b1a31be img {
    max-height: 200px;
}

#buddypress .dir-search input[type=search] {
    font-size: 80% !important;
    margin: 0px 0 !important;
    width: 80% !important;
}

.content-both-sidebars.scs-style .content-area {
    left: 28%;
    padding-left: 0px;
    border-left-width: 0px;
}
/*
.asgarosforumrecentposts_widget {
   background-image: url("https://hortus-netzwerk.de/wp-content/uploads/2020/01/menu-bg03.png");
   background-position: 50%;
   background-size: contain;
   background-repeat: no-repeat;
}
*/

.elementor-element-c99af95 h5 {
    margin-left: 5px !important;
    padding-top: 2px !important;
}
.elementor-element-9e4c15a h5 {
    margin-left: 5px !important;
    padding-top: 2px !important;
}



.sidebar-box ul {
    list-style-type: none;
}
.sidebar-box ul li::before {
    content: "\23E3";
    color: #AC515E;
    margin-right: 1em;
}


.kbx-widget .fa {
    display: none;
}

.kbx-widget-articles li i {
    margin-right: 0px;
}


.widget_kbxknowledgebase_widget .widget-title {
    color: #636363;
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 20px !important;
}

.widget-title {
    display: block;
    line-height: 1;
    font-size: 18px;
    font-weight: bold;
    color: #333;
    border-width: 0 0 0 0;
    border-style: solid;
    border-color: #13aff0;
    letter-spacing: 1px;
    padding-left: 0px;
    margin: 0 0 20px;
    text-transform: none;
}
/* Community Aenderungen Ende */


/* Knowledgebase Anpassungen Start */

#wp-toolbar>ul>li {
    display: inline;
}

#wpadminbar .quicklinks>ul>li>a {
    padding: 0 20px 0 7px;
}


.entry-header {
    background-color: rgba(131,142,75,0.4);
}
.kbx-article-body {
    background-image: url("https://hortus-netzwerk.de/wp-content/uploads/2018/09/bg08.png");
    padding-left: 20px;
}

.kbx-poet-meta, .kbx-articles-tags {
    background-color: rgba(131,142,75,0.2);
}

.single .entry-title {
    padding: 10px 10px 10px;
    margin: 0 0 15px;
    border-bottom: 1px solid #f1f1f1;
    letter-spacing: 0.6px;
}

.rt-reading-time {
    padding-left: 20px;
}

.single .kbx-outer-wrapper {
    max-width: 90%;
    margin: 10px auto;
    padding: 10px;
}

.kbx-category-box .article-count {
    position: absolute;
    background-color: #A85463 !important;
}

.kbx-category-box .article-count:before {
    border-top: 15px solid #A85463 !important;
    border-left: 25px solid transparent;
    bottom: -15px;
    right: 0;
}
.kbx-category-box .article-count:after {
    border-top: 15px solid #A85463 !important;
    border-right: 25px solid transparent;
    bottom: -15px;
    left: 0;
}

#docsSearch {
    padding-bottom: 40px;
    margin-bottom: 0px;
}

#searchBar .search-query {
    width: calc( 100% - 80px);
}

.kbx-outer-wrapper .page-title {
    margin-left: 20px;
}

.kbx-breadcrumbs {
    display: block;
    margin: 0 0 0 20px !important;
    padding: 0 !important;
}

.single .entry-content {
    margin-bottom: 20px;
    padding-top: 20px;
    margin-top: 20px;
    border-top: 1px solid #f1f1f1;
}

/* Knowledgebase Anpassungen Ende */

/* Forum Anpassungen Start */

#af-wrapper .highlight-admin, #af-wrapper .highlight-admin a {
    color: #a85463 !important;
}

#af-wrapper .highlight-moderator, #af-wrapper .highlight-moderator a {
    color: #98bdd3 !important;
} 

#af-wrapper .button-red {
    background: #A85463;
    border-color: #A85463;
}
/* Forum Anpassungen Ende */


/* Buddypress Anpassungen Start */
.buddypress #buddypress .button.unfav {
    background: transparent !important;
    border: solid 0px #666 !important;
}
.activity-list .activity-item .activity-meta.action .button span {
    background: 0 0;
    color: #534A41;
    font-weight: 700;
}
.activity-list .activity-item .activity-meta.action .view:before {
    color: #534A41 !important;
}

.buddypress-wrap .bp-subnavs li.current a,.buddypress-wrap .bp-subnavs li.selected a
{
background:transparent !important;
color:#A85463;
font-weight:600;
}

#buddypress #object-nav li a, #buddypress #subnav li a, #buddypress #groups-directory-form .item-list-tabs li a {
font-weight:600;
background: transparent !important;
}

#buddypress #object-nav li a:hover, #buddypress #subnav li a:hover, #buddypress #groups-directory-form .item-list-tabs li a:hover {
color:#A85463;
font-weight:600;
background: transparent !important;
}


#buddypress #object-nav li.current a:hover, #buddypress #subnav li.current a:hover, #buddypress #groups-directory-form .item-list-tabs li.selected a:hover {
color:#838E4B;
font-weight:600;
background: transparent !important;
}

#buddypress ul.item-list {
    border-top: 0px solid #ccc !important;
}

.activity-list.bp-list {
    background: transparent !important;
    border: 0px solid #eee;
}

#buddypress ul.item-list li div.action {
    top: 5px !important;
}
.acomment-meta, .activity-inner, .activity-meta {
    background: rgba(131,142,75,0.1)!important;
}
#buddypress #reply-title small a span, #buddypress a.bp-primary-action span {
    background: rgba(131,142,75,0.1)!important;
    border-radius: 50%;
    padding: 3px 6px;
}

.bp-navs ul li .count {
    background: rgba(131,142,75,0.1)!important;
    border: 1px solid #838E4B; 
    border-radius: 50%;
    color: #564a41;
    display: inline;
    font-size: 12px;
    margin-left: 2px;
    padding: 0px 7px 0px 7px;
    text-align: center;
    vertical-align: middle;
}

.activity-update-form #whats-new-submit input {
    margin-bottom: 0;
    margin-right: 10px;
    width: 40%;
}

.buddypress .buddypress-wrap input[type=submit] {
    color: #838E4B;
    background: rgba(131,142,75,0.1)!important;
    border-color: #91877b;
}

.buddypress .buddypress-wrap input[type=submit]:hover {
    background: #91877b;
    color: #A85463;
    border-color: #b0a396;
}


.buddypress .buddypress-wrap input[type=reset] {
    color: #838E4B;
    background: rgba(131,142,75,0.1)!important;
    border-color: #91877b;
}

.buddypress .buddypress-wrap input[type=reset]:hover {
    background: #91877b;
    color: #A85463;
    border-color: #b0a396;
}

.buddypress-wrap .bp-feedback.help .bp-icon, .buddypress-wrap .bp-feedback.info .bp-icon {
    background-color: #a6c4d5;
}

.buddypress-wrap .bp-feedback.error .bp-icon, .buddypress-wrap .bp-feedback.warning .bp-icon {
    background-color: #ac515e;
}

.buddypress-wrap .bp-feedback.success .bp-icon, .buddypress-wrap .bp-feedback.updated .bp-icon {
    background-color: #8a8f3e;
}

#buddypress div#message p, #sitewide-notice p {
    background-color: transparent !important;
    border: 0px solid #12acdf !important;
    color: #A85463 !important;
    border-radius: 3px;
}

.activity-update-form #whats-new-textarea textarea {
    background: rgba(131,142,75,0.1)!important;
}

/* Buddypress Anpassungen Ende */

